{
	"cmake" : 
	{
		"generator" : 
		{
			"multiConfig" : false,
			"name" : "Ninja"
		},
		"paths" : 
		{
			"cmake" : "/Users/hamzaaleghwairyeen/Library/Android/sdk/cmake/3.31.5/bin/cmake",
			"cpack" : "/Users/hamzaaleghwairyeen/Library/Android/sdk/cmake/3.31.5/bin/cpack",
			"ctest" : "/Users/hamzaaleghwairyeen/Library/Android/sdk/cmake/3.31.5/bin/ctest",
			"root" : "/Users/hamzaaleghwairyeen/Library/Android/sdk/cmake/3.31.5/share/cmake-3.31"
		},
		"version" : 
		{
			"isDirty" : false,
			"major" : 3,
			"minor" : 31,
			"patch" : 5,
			"string" : "3.31.5-g6cf5163",
			"suffix" : "g6cf5163"
		}
	},
	"objects" : 
	[
		{
			"jsonFile" : "codemodel-v2-b3bd8a6f356ff1998ee7.json",
			"kind" : "codemodel",
			"version" : 
			{
				"major" : 2,
				"minor" : 7
			}
		},
		{
			"jsonFile" : "cache-v2-877b4b6e02b454b55c99.json",
			"kind" : "cache",
			"version" : 
			{
				"major" : 2,
				"minor" : 0
			}
		},
		{
			"jsonFile" : "cmakeFiles-v1-21d49c7f3fdae7d7b78c.json",
			"kind" : "cmakeFiles",
			"version" : 
			{
				"major" : 1,
				"minor" : 1
			}
		}
	],
	"reply" : 
	{
		"client-agp" : 
		{
			"cache-v2" : 
			{
				"jsonFile" : "cache-v2-877b4b6e02b454b55c99.json",
				"kind" : "cache",
				"version" : 
				{
					"major" : 2,
					"minor" : 0
				}
			},
			"cmakeFiles-v1" : 
			{
				"jsonFile" : "cmakeFiles-v1-21d49c7f3fdae7d7b78c.json",
				"kind" : "cmakeFiles",
				"version" : 
				{
					"major" : 1,
					"minor" : 1
				}
			},
			"codemodel-v2" : 
			{
				"jsonFile" : "codemodel-v2-b3bd8a6f356ff1998ee7.json",
				"kind" : "codemodel",
				"version" : 
				{
					"major" : 2,
					"minor" : 7
				}
			}
		}
	}
}
